/* @override 
	http://www.dlook.com.au/staging/salesforce/whitelabel/generated-site/89803/css/green.css
	http://www.dlook.com.au/staging/salesforce/whitelabel/generated-site/89803/css/whitelabel1-green.css
*/

.nav{
	background: #979797;
}
.nav a{
	border:1px solid #a7a7a7;
	border-width: 0 1px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.nav a:hover{
	background: #b2b2b2; /* Old browsers */
	background: -moz-linear-gradient(top, #b2b2b2 0%, #8c8c8c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2b2b2), color-stop(100%,#8c8c8c));
	background: -webkit-linear-gradient(top, #b2b2b2 0%,#8c8c8c 100%);
	background: -o-linear-gradient(top, #b2b2b2 0%,#8c8c8c 100%);
	background: -ms-linear-gradient(top, #b2b2b2 0%,#8c8c8c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#8c8c8c',GradientType=0 );
	background: linear-gradient(top, #b2b2b2 0%,#8c8c8c 100%);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	border: 1px solid #a7a7a7;
	border-width: 0 1px;
}

a:link{
	color: #575757;
}
a:visited{
	color: #979797;
}
a:hover{
	color: #373737;
}


input[type=submit]{
	background: #b2b2b2; /* Old browsers */
	background: -moz-linear-gradient(top, #b2b2b2 0%, #8c8c8c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2b2b2), color-stop(100%,#8c8c8c));
	background: -webkit-linear-gradient(top, #b2b2b2 0%,#8c8c8c 100%);
	background: -o-linear-gradient(top, #b2b2b2 0%,#8c8c8c 100%);
	background: -ms-linear-gradient(top, #b2b2b2 0%,#8c8c8c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#8c8c8c',GradientType=0 );
	background: linear-gradient(top, #b2b2b2 0%,#8c8c8c 100%);
	cursor:pointer;
	border: 1px solid #878787;
	padding: 4px 18px;
	color: #222;
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	text-shadow: -1px -1px 1px rgba(255,255,255,0.1);
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	font-weight: bold;
}
input[type=submit]:hover{
	color: #222;
	background: #e5e5e5;
	background: -moz-linear-gradient(top, #e5e5e5 0%, #979797 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#979797));
	background: -webkit-linear-gradient(top, #e5e5e5 0%,#979797 100%);
	background: -o-linear-gradient(top, #e5e5e5 0%,#979797 100%);
	background: -ms-linear-gradient(top, #e5e5e5 0%,#979797 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#979797',GradientType=0 );
	background: linear-gradient(top, #e5e5e5 0%,#979797 100%);
}

form fieldset {
	border-color: #ccc;
}
form input[type="text"],form input[type="password"], form textarea, form select {
	border-color: #999;
}
form input[type="text"]:focus, form input[type="password"]:focus, form textarea:focus, form select:focus {
	border-color: #000;
	background-color: lightyellow;
}

/* Search result listings */
div.listing {
	border-color: #cccccc;
}
div.listing:hover {
	background-color: #ffffff;
	border-color: #592d01;
}
.premium, .premiumAlt { background-color: #e6e6e6; }
.free, .freeAlt { background-color: #f2f2f2; }
div.listing a.title { color: #000000; }
div.listing a.title:hover { color: #666666; }
div.listing p.categories, div.listing p.metainfo { color: #444444; }

/* Pagination */
div.paganation ul.pages a.active {
	border-color: #000000;
	background-color: #b2b2b2;
	color: #000000;
}
div.paganation ul.pages li a {
	border-color: #000000;
	background-color: #ffffff;
	color: #000000;
}
div.paganation ul.pages li a:hover { background-color: #b2b2b2; color: #000000; }
div.paganation ul.pages li.first a,
	div.paganation ul.pages li.last a { background-color: #ffffff; }
div.paganation ul.pages li.first a:hover,
	div.paganation ul.pages li.last a:hover { background-color: #b2b2b2; color: #000000; }
	

/* Coupons */
div.coupon-inner {
	border-bottom-color: #979797;
}
div.coupon-barcode {
	color: #ffffff;
}
